» Ubuntu » パッケージ

Error

two or more packages specified (libvncserver0 hardy)